@charset "UTF-8";
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: rgb(38, 18, 0);
    letter-spacing: 1px;
}
html{
    scroll-behavior: smooth;
}
body{
    position: relative;
    overflow-x: hidden;
}

li{
    list-style: none;
}
a{
    text-decoration: none;
}
::-moz-selection {
    background-color: rgb(212, 92, 22, 0.5);
}
::selection {
    background-color: rgb(212, 92, 22, 0.5);
}
.font_b{
    font-family: a-otf-ud-shin-maru-go-pr6n, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.font_c{
    font-family: a-otf-ud-reimin-pr6n, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.font_s{
    font-family: "roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.font_a{
    font-family: "source-han-sans-japanese", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.font_d{
    font-family: "mochiy-pop", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.font_e{
    font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
    font-weight: 900!important;
    font-style: normal;
    line-height: 1.5;
}
.d-flex-1{
    display: flex;
    justify-content: center;
    align-items: center;
}
.d-flex-2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.d-flex-3{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.d-flex-4{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.d-flex-5{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.d-flex-6{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.d-flex-7{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.d-flex-3{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.df{
    display: flex;
}
.df_cl{
    display: flex;
    flex-direction: column;
}
.header{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    padding: 5px 20px;
    z-index: 99;
    background: rgb(255, 255, 255, 0.5);
    backdrop-filter: blur(4px);
}
.header_logo_container{
    height: 100%;
    width: max-content;
    padding: 0 20px;
}
.header_logo_container img{
    height: 100%;
    width: auto;
}
.header_container,.bottom_nav_container{
    width: 100%;
    height: 100%;
}
.header_text_container,.bottom_text_container{
    width: 100%;
    height: 100%;
    display: flex;
}
.header_menu_box{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.header_text_container .header_menu_box.hmb_1{
    border-bottom: 3px solid rgb(212, 92, 22, 0.2);
}
.bottom_text_container .header_menu_box.hmb_1{
    border-top: 3px solid rgb(212, 92, 22, 0.2);
}
.header_menu_box.hmb_1::before,.header_menu_box.hmb_1::after{
    content: "";
    position: absolute;
}
.header_menu_box.hmb_1::after{
    width: 150%;
    height: 300%;
    transform-origin: center;
    background-color: rgb(212, 92, 22);
    border-radius: 50%;
    transform: scale(0);
    transition: transform ease 0.5s;
}
.header_menu_box.hmb_1::before{
    width: 100%;
    height: 1px;
    left: 0;
    bottom:20px;
    transform-origin: left;
    background-color: white;
    transform: scaleX(0);
    transition: transform ease 0.3s;
    transition-delay: 0.2s;
    z-index: 1;
}
.header_menu_box.hmb_2{
    max-width: 350px;
    min-width: 250px;
    padding: 10px;
}
.header_menu_box.hmb_3{
    max-width: 90px;
    padding: 10px;
}
.header_link{
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 2vh;
    z-index: 1;
    padding: 10px 5px;
    transition: color ease 0.45s;
}

.mail_icon{
    width: 50px;
    height: max-content;
    z-index: 1;
}
.mail_icon img{
    width: 100%;
    height: auto;
}

.header_menu_box.hmb_1:hover::after{
    transform: scale(1);
}
.header_menu_box.hmb_1:hover::before{
    transform: scaleX(1);
}
.header_menu_box.hmb_1:hover .header_link{
    color: white;
}
.header_menu_box.hmb_1.current{
    pointer-events: none;
}
.header_menu_box.hmb_1.current::after{
    transform: scale(1);
}
.header_menu_box.hmb_1.current::before{
    transform: scaleX(1);
}
.header_menu_box.hmb_1.current .header_link{
    color: white;
}
.header_menu_box.hmb_3:hover{
    transform: scale(0.95);
}
.phone_link{
    font-size: 24px;
    font-weight: bold;
    color: rgb(212, 92, 22);
}
.time_link,.mail_text{
    font-size: 8px;
}

/*bottom_nav*/
.bottom_nav{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px;
    padding: 5px 20px;
    z-index: 99;
    background: rgb(255, 255, 255, 0.5);
    backdrop-filter: blur(4px);
}
.section_link_container{
    width: 100%;
    height: max-content;
    padding: 20px;
}
.section_link_button{
    width: 100%;
    max-width: 400px;
    height: 75px;
    padding: 5px;
    position: relative;
    border: 1px solid rgb(212, 92, 22);
    background: white;
}

.section_link_text{
    width: 100%;
    height: 100%;
    font-size: 18px;
    transform-origin: center left;
    transition: color 0.3s ease;
    position: relative;
    z-index: 1;
}
.link_border{
    position: absolute;
    height: 1px;
    background: rgb(212, 92, 22);
    width: 47%;
    right: 23px;
    bottom: 20px;
    transform: scaleX(0.25);
    transform-origin: center right;
    transition: all 0.3s ease;
    z-index: 1;
}
.section_link_button::before,.section_link_button::after{
    content: '';
    background: rgb(212, 92, 22);
    height: 50%;
    width: 0;
    position: absolute;
    transition: .3s cubic-bezier(.785,.135,.15,.86);
}
.section_link_button::before{
    top: 0;
    left: 0;
    right: auto;
}
.section_link_button::after{
    bottom: 0;
    right: 0;
    left: auto;
}
.section_link_button:hover::before{
    width: 100%;
    right: 0;
    left: auto;
}
.section_link_button:hover::after{
    width: 100%;
    left: 0;
    right: auto;
}
.section_link_button:hover .section_link_text{
    color: white;
    border: 1px solid white;
}
.section_link_button:hover .link_border{
    background: white;
    transform: scaleX(1);
}

.back_ground{
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    z-index: -10;
    background-color: white;
	background-image:
	 linear-gradient(rgba(240, 240, 240, 0.1) 50%, transparent 50%, transparent);
	background-size: 10px 10px;
}


.bg_image{
    width: 30%;
    max-width: 500px;
    min-width: 200px;
    height: max-content;
    opacity: 0.5;
}
.bg_image img{
    width: 100%;
    height: auto;
}
.nav_button_container{
    position: fixed;
    top: 25px;
    right: 10px;
    width: 40px;
    height: 30px;
    z-index: 999;
    padding: 2px;
    overflow: hidden;
}
.nav_button{
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: relative;
}
.nav_button span{
    opacity: 1;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    background: rgb(212, 92, 22);
    position: absolute;
    transform: rotate(0deg);
    transition: .4s ease-in-out;
}
.nav_button span:first-of-type{
    top: 0;
}
.nav_button span:nth-of-type(2){
    top: 13px;
}
.nav_button span:last-of-type{
    top: 26px;
}
.nav_button.active span{
    background: rgb(255, 255, 255);
}
.nav_button.active span:first-of-type{
    transform: translateY(13px) rotate(135deg);
}
.nav_button.active span:nth-of-type(2){
    opacity: 0;
    transform: translateX(-60px);
}
.nav_button.active span:last-of-type{
    transform: translateY(-13px) rotate(-135deg);
}
.nav_for_mb{
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    z-index: 998;
    transform-origin: top right;
    transition: transform ease 0.45s;
    transform: translateX(100%);
    background: rgb(212, 92, 22);
    backdrop-filter: blur(4px);
    padding: 10px;
}
.nav_for_mb.is_show{
    transform: translateX(0);
}
.nav_for_mb_container{
    width: 90%;
    height: 90%;
    position: relative;
    flex-wrap: wrap;
}
.nav_box_for_mb{
    flex: 1;
    height: max-content;
    flex-basis: 300px;
}
.mb_nav_left,.mb_nav_right{
    width: 100%;
    height: max-content;
    align-items: flex-start;
    padding: 5px 10px;
    z-index: 1;
}
.mb_nav_right{
    border: 2px solid white;
    align-items: center;
}
.mb_nav{
    position: relative;
    margin: 10px 0;
    overflow: hidden;
    border-bottom: 1px solid white;
    width: 100%;
}
.mb_nav_text{
    font-size: 24px;
    font-weight: bold;
    color: white;
    transform: translateY(100%);
    transition: all 0.3s ease;
}
.mb_nav_text *{
    color: white;
}
.mb_nav_text.is_show{
    transform: translateY(0);
    transition-delay: calc(var(--i)*0.05s);
}
.mb_nav_content{
    font-size: 18px;
    margin: 10px 0;
    color: white;
}
.mb_nav_content.for_tel{
    font-size: 24px;
    font-weight: bold;
}
.mb_back{
    position: absolute;
    width: 100%;
    height: max-content;
}
.mb_back img{
    width: 100%;
    height: auto;
}
.mb_nav_image{
    height: 24px;
    width: max-content;
    margin: 0 5px;
}
.mb_nav_image img{
    height: 100%;
    width: auto;
}

.footer{
    width: 100%;
    height: max-content;
    min-height: 100vh;
    border-top: 2px solid rgb(212, 92, 22);
    background: white;
    padding: 5px;
    position: relative;
}
.footer_container{
    width: 100%;
    height: max-content;
    position: relative;
}
.footer_container.footer_2{
    max-width: 900px;
    flex-wrap: wrap;
    align-items: flex-start;
}
.footer_title_box{
    position: relative;
    width: max-content;
    height: max-content;
    padding: 10px;
    margin: 20px 0;
}
.footer_title_box.footer_2{
    border-bottom: 2px solid rgb(212, 92, 22, 0.5);
}
.footer_title{
    font-size: 24px;
}
.footer_content_box{
    width: 100%;
    max-width: 900px;
    height: max-content;
    flex-wrap: wrap;
    margin: 50px 0;
}
.footer_link{
    width: 150px;
    height: max-content;
    flex-basis: 150px;
    margin: 10px;
    transition: opacity ease 0.3s;
    position: relative;
    overflow: hidden;
}
.footer_link.footer_2{
    border: 1px solid rgb(212, 92, 22);
}
.footer_link.footer_1::before,.footer_link.footer_2::before{
    content: "リンク先へ移動";
    position: absolute;
    width: 100%;
    height: max-content;
    padding: 10px 5px;
    color: white;
    font-size: 12px;
    text-align: center;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    transition: transform ease 0.3s;
}
.footer_link.footer_2::before{
    background: rgb(212, 92, 22, 0.5);
}
.footer_link.footer_1:hover::before,.footer_link.footer_2:hover::before{
    transform: translateY(0);
}
.footer_link img{
    width: 100%;
    height: auto;
}

.footer_menu_box{
    flex: 1;
    flex-basis: 300px;
    height: max-content;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}
.footer_menu{
    flex: 1;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 0 10px;
}
.footer_menu:first-of-type{
    border-left: 2px solid rgb(212, 92, 22);
}

.footer_nav,.footer_nav_title{
    margin: 5px 0;
}
.footer_nav_title{
    padding: 0 3px;
    font-weight: bold;
    font-size: 14px;
    border-bottom: 2px solid rgb(212, 92, 22, 0.5);
}
.footer_nav_text,.footer_about_text,.footer_label{
    font-size: 14px;
}

.footer_group_link_box{
    width: 100%;
    height: max-content;
    padding: 5px 10px;
    align-items: flex-start;
    gap: 10px;
    border-left: 2px solid rgb(212, 92, 22);
}
.group_link{
    position: relative;
    overflow: hidden;
    align-items: center;
    gap: 5px;
}
.group_link_label{
    padding: 4px;
    background: rgb(212, 92, 22);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.group_link_text{
    font-size: 16px;
    padding: 3px 5px;
    font-weight: bold;
}
.group_link::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: rgb(212, 92, 22);
    bottom: 0;
    left: 0;
    transition: transform ease 0.25s;
    transform-origin: right;
    transform: scaleX(0);
}
.group_link:hover::before{
    transform: scaleX(1);
    transform-origin: left;
}

.footer_about_box{
    width: 100%;
    padding: 5px 10px;
    align-items: flex-start;
    border-left: 2px solid rgb(212, 92, 22);
}
.footer_about_row{
    width: 100%;
    height: max-content;
    display: flex;
    margin: 5px 0;
}
.footer_label{
    width: 70px;
    min-width: 70px;
    height: max-content;
    white-space: nowrap;
    margin-right: 10px;
    padding-right: 5px;
    border-right: 2px solid rgb(212, 92, 22, 0.5);
}
.footer_logo{
    width: 200px;
    height: max-content;
}
.footer_logo img{
    width: 100%;
    height: auto;
}
.footer_map_container{
    width: 100%;
    height: 200px;
}
.footer_map{
    width: 100%;
    height: 200px;
}
.copy_right_box{
    width: 100%;
    min-height: 80px;
    gap: 10px;
}
.terms_link_box{
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
.terms_link_text{
    font-size: 12px;
    text-decoration: underline;
}
.copy_right{
    font-size: 10px;
}
.arrow_container{
    position: fixed;
    bottom: 100px;
    right: 10px;
    width: 50px;
    height: 70px;
    z-index: 99;
    padding: 5px;
}
.arrow_top{
    width: 100%;
    height: 100%;
    position: relative;
    border-bottom: 2px solid rgb(212, 92, 22);
    border-right: 2px solid rgb(212, 92, 22);
    writing-mode: vertical-lr;
    -ms-writing-mode: lr-bt;
    text-align: center;
    font-weight: bold;
    transition: border ease 0.25s;
}
.arrow_top::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 15px;
    background: rgb(212, 92, 22);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    transition: background ease 0.25s;
}
.arrow_container:hover .arrow_top{
    border-bottom: 2px solid rgb(61, 140, 0);
    border-right: 2px solid rgb(61, 140, 0);
}
.arrow_container:hover .arrow_top::before{
    background: rgb(61, 140, 0);
}

.section_title_box{
    width: max-content;
    margin: 100px 0 50px;
    position: relative;
    align-items: center;
    justify-content: center;
}
.section_title_box::before,.section_title_box::after{
    content: "";
    position: absolute;
}
.section_title_box::before{
    width: 50px;
    height: 50px;
    background: rgb(212, 92, 22);
    left: -10px;
    top: 0;
    clip-path: polygon(0 0, 0 100%, 100% 0);
}
.section_title_box::after{
    width: 30px;
    height: 30px;
    background: rgb(212, 92, 22);
    left: -15px;
    top: 30px;
    clip-path: polygon(100% 100%, 0 100%, 100% 0);
}
.section_title{
    font-size: 48px;
    padding: 5px 10px;
    text-align: center;
    font-weight: 700;
    z-index: 1;
    text-shadow: 1px 1px white;
}
.section_title_sub{
    font-size: 16px;
    z-index: 1;
    padding: 3px 5px;
    border-top: 1px solid rgb(212, 92, 22);
    border-bottom: 1px solid rgb(212, 92, 22);
}
.title_number{
    position: absolute;
    top: -40px;
    right: -10px;
    font-size: 96px;
    color: rgb(61, 140, 0, 0.3);
    line-height: 1;
}
.title_backimage{
    position: absolute;
    top: 10%;
    right: -30px;
    width: 80px;
    height: max-content;
}
.title_backimage img{
    width: 100%;
    height: auto;
    opacity: 0.8;
    filter: drop-shadow(1px 1px white);
    -webkit-filter: drop-shadow(1px 1px white);
}
.top_cover{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: white;
    z-index: 99999;
}

#section_contact{
    align-items: center;
}

.section_contact_container{
    width: 100%;
    max-width: 1100px;
    height: max-content;
    margin: 50px 0;
    padding: 5px;
    border: 2px solid rgb(255, 255, 255);
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    align-items: center;
    background: rgb(212, 92, 22, 0.7);
    position: relative;
    overflow: hidden;
}
.section_contact_back{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(212, 92, 22, 0.7);
    clip-path: polygon(80% 0, 100% 0, 100% 70%, 20% 70%, 20% 100%, 0 100%, 0 30%, 80% 30%);
}
.section_contact_sub_box{
    width: 100%;
    max-width: 800px;
    height: max-content;
    margin: 10px 0;
    align-items: center;
    justify-content: flex-start;
    padding: 0 25px;
    gap: 25px;
    position: relative;
}
.section_contact_sub_box::before{
    content: "";
    position: absolute;
    width: 100%;
    max-width: 600px;
    height: 50%;
    top: 50%;
    left: 0;
    background: white;
    clip-path: polygon(100% 0, 100% 0, 90% 100%, 90% 80%, 90% 10%, 0 10%, 0 0);
}
.section_contact_sub{
    text-align: justify;
    padding: 5px 15px;
    font-weight: bold;
    position: relative;
    margin: 5px 0;
    font-size: 24px;
    font-style: italic;
    background: white;
}

.section_contact_sub::before,.section_contact_sub::after{
    content: "";
    position: absolute;
    width: calc(100% + 3px);
    height: calc(100% + 3px);
}
.section_contact_sub::before{
    bottom: 0;
    right: 0;

}
.section_contact_sub::after{
    top: 0;
    left: 0;
}
.section_contact_sub.sub_1::before,.section_contact_sub.sub_1::after{
    border: 2px solid rgb(212, 92, 22);
}
.section_contact_sub.sub_2::before,.section_contact_sub.sub_2::after{
    border: 2px solid rgb(255, 255, 75);
}
.section_contact_title_box{
    width: 100%;
    max-width: 800px;
    height: max-content;
    justify-content: flex-start;
    margin: 30px 0;
    position: relative;
}
.section_contact_title{
    position: relative;
    font-size: 48px;
    font-weight: bold;
    color: white;
    text-align: justify;
    padding: 5px 25px;
    letter-spacing: 6px;
    z-index: 1;
    overflow: hidden;
    border-bottom: 3px solid white;
}
.section_contact_title::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 10px;
    height: 20px;
    background: white;
}

.section_contact_image{
    position: absolute;
    height: 80%;
    width: max-content;
    bottom: 0;
    right: 0;
}
.section_contact_image img{
    height: 100%;
    width: auto;
}
.section_contact_link_box{
    width: 100%;
    height: max-content;
    margin: 30px 0 40px;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.sc_link_row{
    flex: 1;
    flex-basis: 150px;
    max-width: 250px;
    height: 60px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid rgb(255, 255, 255);
    position: relative;
}
.sc_link_row.link_1{
    background: rgb(212, 92, 22, 0.7);
}
.sc_link_row.link_2{
    background: rgba(255, 255, 75, 0.3);
}
.sc_link_row.link_3{
    background: rgb(61, 140, 0, 0.7);
}
.sc_link_row.link_1::before,.sc_link_row.link_2::before,.sc_link_row.link_3::before{
    content: "";
    position: absolute;
    width: 35%;
    height: 100%;
    top: 0;
    left: 0;
    transition: width ease 0.3s;
    border-right: 3px solid rgb(255, 255, 255, 0.4);
}
.sc_link_row.link_1::before{
    background: rgb(212, 92, 22, 0.8);
}
.sc_link_row.link_2::before{
    background: rgba(255, 255, 75, 0.2);
}
.sc_link_row.link_3::before{
    background: rgb(61, 140, 0, 0.8);
}
.sc_link_row:hover::before{
    width: 100%;
}
.sc_link{
    width: 100%;
    height: 100%;
    justify-content: space-around;
    align-items: center;
    z-index: 1;
}
.sc_link_image{
    width: max-content;
    height: 100%;
    justify-content: center;
    align-items: center;
    padding: 5px;
}
.sc_link_image img{
    width: auto;
    height: 80%;
}
.sc_link_text{
    padding: 5px 15px;
    font-size: 14px;
    white-space: nowrap;
    color: white;
    font-weight: bold;
}

.experience_link_container{
    width: 100%;
    max-width: 700px;
    height: 250px;
    align-items: flex-end;
    justify-content: center;
    background: rgb(181, 255, 20);
    gap: 10px;
    position: relative;
    padding: 5px;
}
.experience_link_container::before{
    content: "";
    position: absolute;
    inset: 5px;
    background: rgb(212, 92, 22);
}
.experience_link_row{
    width: max-content;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 10px 30px;
    gap: 5px;
    z-index: 2;
    overflow: hidden;
    position: relative;
}
.experience_link_title_box{
    width: max-content;
    height: 100%;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    gap: 10px;
}
.experience_link_title{
    font-size: 32px;
    color: white;
    text-shadow: 1px 1px rgb(212, 92, 22);
    font-weight: bold;
}
.experience_link_title .for_main{
    font-size: 64px;
    font-weight: bold;
    color: white;
    white-space: nowrap;
    text-align: justify;
    text-shadow: 2px 2px rgb(212, 92, 22);
    letter-spacing: 2px;
    background: linear-gradient(to bottom, transparent 70%, rgb(181, 255, 20) 70%);
    padding: 0 5px;
}
.experience_link_label{
    font-size: 28px;
    color: white;
    font-weight: bold;
    line-height: 1;
    text-shadow: 1px 1px rgb(212, 92, 22);
}
.experience_link_box{
    width: 100%;
    height: max-content;
    align-items: flex-end;
    justify-content: center;
    padding: 15px;
}
.experience_link{
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    border: 2px solid rgb(181, 255, 20);
    background: rgb(255, 255, 255);
    border-radius: 100vh;
    gap: 5px;
    transition: opacity ease 0.25s;
}
.experience_link:hover{
    opacity: 0.9;
}
.experience_link_text{
    padding: 10px 15px;
    font-size: 16px;
    font-weight: bold;
}
.experience_arrow{
    width: 8px;
    min-width: 8px;
    height: 8px;
    border-top: 2px solid rgb(0, 0, 0);
    border-right: 2px solid rgb(0, 0, 0);
    transform: rotate(45deg);
}

.promise_title_box{
    margin: 50px 0 30px;
}
.section_title.for_promise{
    color: rgb(212, 92, 22);
}

.promise_text_container{
    width: 100%;
    max-width: 1100px;
    gap: 20px;
    padding: 10px;
    border-top: 2px dotted rgb(212, 92, 22);
    border-bottom: 2px dotted rgb(212, 92, 22);
}

.promise_text_row{
    height: max-content;
    align-items: stretch;
    justify-content: center;
    gap: 30px;
    align-self: center;
}
.promise_text_box{
    width: 100%;
    height: max-content;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;
}
.promise_number{
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}
.promise_number.num_1{
    color: rgb(212, 92, 22);
}
.promise_text{
    font-size: 32px;
    font-weight: bold;
    text-align: justify;
}
.promise_text.text_1 .for_underline{
    background: linear-gradient(transparent 70%, rgb(255, 255, 75) 70%);
}
.promise_text.text_2 .for_underline{
    font-size: 48px;
    background: linear-gradient(transparent 70%, rgb(181, 255, 20) 70%);
}
.promise_text .for_small{
    font-size: 12px;
}
.promise_main_row{
    width: 100%;
    max-width: 1100px;
    padding: 10px;
    margin: 30px 0;
    justify-content: center;
}
.promise_main_box{
    height: max-content;
    align-items: center;
    gap: 15px;
    padding: 30px;
    position: relative;
}
.for_promise_border{
    width: 50px;
    height: 100%;
    position: absolute;
    z-index: -1;
}
.for_promise_border.border_1{
    top: 0;
    left: 0;
    border-top: 2px solid rgb(212, 92, 22);
    border-left: 2px solid rgb(212, 92, 22);
}
.for_promise_border.border_2{
    bottom: 0;
    right: 0;
    border-bottom: 2px solid rgb(212, 92, 22);
    border-right: 2px solid rgb(212, 92, 22);
}

@media all and (max-width:1024px){
    .header{
        height: 80px;
        backdrop-filter: none;
    }
    .header_container{
        justify-content: flex-start;
    }
    .header_text_container,.bottom_nav{
        display: none;
    }
    .mb_nav,.mb_nav_content{
        margin: 8px 0;
    }
    .mb_nav_text,.mb_nav_content.for_tel{
        font-size: 20px;
    }
    .mb_nav_content{
        font-size: 16px;
    }
    .arrow_container{
        bottom: 40px;
    }
    .section_title{
        font-size: 32px;
    }
    .title_number{
        font-size: 64px;
        top: -20px;
    }
}
@media all and (max-width:724px){
    .experience_link_title{
        font-size: 48px;
    }
    .experience_link_label{
        font-size: 24px;
    }
    .promise_number{
        font-size: 20px;
    }
    .promise_text{
        font-size: 28px;
    }
    .promise_text_row{
        gap: 10px;
    }
    .promise_text.text_2 .for_underline{
        font-size: 28px;
    }
}
@media all and (max-width:524px){
    .header_logo_container{
        padding: 0;
    }
    .header_logo_container img{
        height: 60%;
    }
    .mb_nav,.mb_nav_content{
        margin: 5px 0;
    }
    .mb_nav_text,.mb_nav_content.for_tel{
        font-size: 18px;
    }
    .mb_nav_content{
        font-size: 14px;
    }
    .section_link_text{
        font-size: 14px;
    }
    .section_title_box{
        margin: 20px 0 10px;
    }
    .section_title{
        font-size: 24px;
    }
    .section_title_sub{
        font-size: 12px;
    }
    .section_title_box::before{
        width: 40px;
        height: 40px;
        left: -5px;
    }
    .section_title_box::after{
        width: 25px;
        height: 25px;
        left: -10px;
        top: 25px;
    }
    .title_backimage{
        width: 70px;
    }
    .title_number{
        font-size: 48px;
        top: -10px;
    }
    .section_contact_back{
        clip-path: polygon(95% 0, 100% 0, 100% 80%, 20% 80%, 20% 100%, 0 100%, 0 20%, 95% 20%);
    }
    .section_contact_sub{
        font-size: 12px;
    }
    .section_contact_title{
        font-size: 20px;
    }
    .section_contact_image{
        height: 60%;
    }
    .sc_link_text{
        font-size: 12px;
    }
    .sc_link_row{
        flex-basis: 150px;
        max-width: 150px;
    }
    .sc_link_image img{
        height: 70%;
    }
    .sc_link_row.link_1::before,.sc_link_row.link_2::before,.sc_link_row.link_3::before{
        width: 28%;
    }
    .section_contact_link_box{
        flex-wrap: wrap-reverse;
    }
    .group_link_text{
        font-size: 14px;
    }
    .experience_link_container{
        height: 200px;
    }
    .experience_link_row{
        padding: 10px;
    }
    .experience_link_title_box{
        gap: 5px;
    }
    .experience_link_title{
        font-size: 28px;
    }
    .experience_link_title .for_main{
        font-size: 48px;
    }
    .experience_link_label{
        font-size: 20px;
        font-weight: bold;
    }
    .experience_link_text{
        padding: 5px 10px;
        font-size: 14px;
    }
    .experience_link{
        padding-right: 10px;
    }
    .promise_number{
        font-size: 16px;
    }
    .promise_text{
        font-size: 20px;
    }
    .promise_main_box{
        padding: 15px;
    }
    .promise_text.text_2 .for_underline{
        font-size: 24px;
    }
    .promise_text.text_2 .for_underline .for_block{
        display: block;
        background: linear-gradient(transparent 70%, rgb(181, 255, 20) 70%);
    }
    .section_title.for_promise{
        font-size: 32px;
    }
    
}
@media all and (min-width:1024px){
    .nav_button_container{
        opacity: 0;
        visibility: hidden;
    }
    .divider_for_bottom_menu{
        width: 100%;
        height: 80px;
    }
}
